# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Public Member Functions

# vl::VLXArray Class Reference

Base class for all arrays of VLX values. More...

`#include <VLXValue.hpp>`

Inheritance diagram for vl::VLXArray:

List of all members.

## Public Member Functions

| VLXArray (const char *tag=NULL)

## Detailed Description

Base class for all arrays of VLX values.

Definition at line 94 of file VLXValue.hpp.

## Constructor & Destructor Documentation

vl::VLXArray::VLXArray | ( | const char * | tag = `NULL` ) | `[inline]`

Definition at line 99 of file VLXValue.hpp.

The documentation for this class was generated from the following file:

- D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlCore/VLXValue.hpp

Visualization Library v2011.09.1162 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu Jan 26 2012 00:44:18.
Permission is granted to use this page to write and publish articles regarding Visualization Library.